local t = Def.ActorFrame{
	LoadActor( THEME:GetPathB("_shared","models/_panel_texture/default.lua"), "versus" )..{
		InitCommand=cmd(Center;zoom,5);
		OnCommand=cmd(spin;effectmagnitude,90,0,90;);
	};
};

return t;